Cisco patches four critical vulnerabilities

Cisco patches four critical vulnerabilities

Cisco has released security updates to patch critical vulnerabilities in Cisco Integrated Management Controller (IMC) Supervisor, Unified Computing System (UCS) Director, and UCS Director Express for Big Data.

The security updates address the following vulnerabilities (along with products impacted):

Of special note, all four are critical and rated a CVSS score of 9.8.

Administrators should apply the necessary updates as soon as possible.

Close Menu